Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 25 Apr 2021 15:06:07 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I ordered a pair of shoes for my wife. I have just received the order and the shoe box is all damaged, there is no top cover of the box, and most importantly shoe itself seems to have quite a bit of damage here and there. This is not acceptable! 
My order number is 9654136052

If the problem is not rectified within this week then I or any member from my family with stop shopping at your online or in-store.

Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2452315